win4lin

Problemi riscontrati durante l'installazione di Ubuntu, degli aggiornamenti e degli avanzamenti del sistema.

win4lin

Messaggioda terenz84 » giovedì 1 dicembre 2005, 17:40

salve sono passato appena a ubuntu, per ora tutto ok.
il problema è che sento la mancanza di msn .
ho wisto che si pùò emulare windows su ubuntu, ho anche visto il collegamento alla pagina relativa a win4lin, ma conosco poco l'inglese

mi potreste dare qualche consiglio a rigurado su come fare, oppure qualcosa in italiano ??

grazie anticipatamente
terenz84 Non specificato
Prode Principiante
 
Messaggi: 80
Iscrizione: novembre 2005

Re: win4lin

Messaggioda solek » venerdì 2 dicembre 2005, 1:48

Installa il pacchetto aMSN oppure usa GAIM(che è già installato di default)

ciao, Simo
solek Non specificato
Prode Principiante
 
Messaggi: 2
Iscrizione: luglio 2005

Re: win4lin

Messaggioda 81joe81 » venerdì 2 dicembre 2005, 10:40

probabilmente hai gnome e non kde, però io ti consiglio vivamente di provare kopete!
davvero ottimo.. e supporta nn solo msn ma anche altri protocolli..
Avatar utente
81joe81 Non specificato
Entusiasta Emergente
Entusiasta Emergente
 
Messaggi: 1258
Iscrizione: novembre 2005

Re: win4lin

Messaggioda terenz84 » venerdì 2 dicembre 2005, 12:45

si infatti ho gnome, senti ma aMSN oppure kopete supportano la web cam???
poi ho visto che kopete è solo per kde, come posso fare??
Ultima modifica di Anonymous il venerdì 2 dicembre 2005, 12:48, modificato 1 volta in totale.
terenz84 Non specificato
Prode Principiante
 
Messaggi: 80
Iscrizione: novembre 2005

Re: win4lin

Messaggioda 81joe81 » venerdì 2 dicembre 2005, 14:19

ho visto che la nuova versione di kopete (quella che è appena uscita con kde 3.5) supporti la webcam, ma nn so dirti se funzia bene (io nn ho la webcam)
è vero, kopete, è per kde, però puoi installarlo anche se usi gnome, non so quante dipendenze di kde servano..
quindi ti consiglio prima di aggiungere questa riga in /etc/apt/sources.list
deb http://kubuntu.org/packages/kde35 breezy main
così hai la versione più aggiornata di kde
poi da synaptic, dopo aver "ricaricato" le fonti, provi a selezionare kopete: così ti dice quanti e quali pacchetti servono x poterlo installare.. poi vedi tu se scaricarli oppure rinunciare, a seconda delle dimensioni
Avatar utente
81joe81 Non specificato
Entusiasta Emergente
Entusiasta Emergente
 
Messaggi: 1258
Iscrizione: novembre 2005

Re: win4lin

Messaggioda terenz84 » venerdì 2 dicembre 2005, 15:46

ho fatto come hai detto
però nel momento cche vado ad installarlo mi da errore perchè mancano delle dipendenze,, allora vado a cercare le dipendenze per installarle e mi da errore perchè ha bisogno di altre dipendenza come devo fare??
terenz84 Non specificato
Prode Principiante
 
Messaggi: 80
Iscrizione: novembre 2005

Re: win4lin

Messaggioda 81joe81 » venerdì 2 dicembre 2005, 16:22

usi synaptic per installare?
una volta che selezioni kopete dovrebbe dirti in base all'albero delle dipendenze quali pacchetti installare e selezionarli in automatico se le accetti

oppure prova da linea di comando:
sudo apt-get install kopete
dovrebbe dirti tutte le dipendenze necessarie, la dimensione totale e se accetti di installarle
Avatar utente
81joe81 Non specificato
Entusiasta Emergente
Entusiasta Emergente
 
Messaggi: 1258
Iscrizione: novembre 2005

Re: win4lin

Messaggioda urbo83 » venerdì 2 dicembre 2005, 16:49

Mi sembra che aMsn supporti la webcam, forse ti conviene installare quello. :)
Avatar utente
urbo83 Non specificato
Scoppiettante Seguace
Scoppiettante Seguace
 
Messaggi: 363
Iscrizione: aprile 2005
Località: Cesena (FC)
Distribuzione: ArchLinux x86_64
Desktop: GNOME 3.10

Re: win4lin

Messaggioda inverse » sabato 3 dicembre 2005, 1:30

joe81 ha scritto:ho visto che la nuova versione di kopete (quella che è appena uscita con kde 3.5) supporti la webcam, ma nn so dirti se funzia bene (io nn ho la webcam)
è vero, kopete, è per kde, però puoi installarlo anche se usi gnome, non so quante dipendenze di kde servano..
quindi ti consiglio prima di aggiungere questa riga in /etc/apt/sources.list
deb http://kubuntu.org/packages/kde35 breezy main
così hai la versione più aggiornata di kde
poi da synaptic, dopo aver "ricaricato" le fonti, provi a selezionare kopete: così ti dice quanti e quali pacchetti servono x poterlo installare.. poi vedi tu se scaricarli oppure rinunciare, a seconda delle dimensioni


Puoi dirmi che versione di kopete è???? Sul Sito non ho trovato notizie su questo supporto alla webcam.

Ritornando in topic, Amsn supporta la webcam, ma dalla 0.95 che è da compilare, sempre chè non sia uscita finalemente una versione già pacchettizata che ignoro  ;D

Ricordo anche che c'è il pesantissimo mercury che supporta la webcam su msn, anche se è closed source.
Avatar utente
inverse Non specificato
Entusiasta Emergente
Entusiasta Emergente
 
Messaggi: 1006
Iscrizione: ottobre 2005


Torna a Installazione e aggiornamento del sistema operativo

Chi c’è in linea

Visualizzano questa sezione: ClaudioFax e 15 ospiti